Source: python-calendarweek
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://edugit.org/AlekSIS/libs/python-calendarweek
Vcs-Git: https://salsa.debian.org/python-team/packages/python-calendarweek.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-calendarweek

Package: python3-calendarweek
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python3-django
Description: Utilities for working with calendar weeks in Python and Django
 python-calendarweek provides a CalendarWeek dataclass for representing one
 week in a year, and utility functions to work with it in pure Python or
 Django.
